Bug 1004819 - Need to package SOA6 JON plugin into JON plugin pack for beta
Need to package SOA6 JON plugin into JON plugin pack for beta
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: JON (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity urgent
: ER4
: ---,6.0.0
Assigned To: Simeon Pinder
Jiri Sedlacek
:
Depends On: 1004863
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 10:33 EDT by Len DiMaggio
Modified: 2015-08-02 19:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2013-09-05 10:33:15 EDT
Description of problem:

The JON plugins (Drools, SwitchYard) being created for SOA6 (distributed internally as jars in the ER builds) must be packaged into a JON plugin pack for QE testing and for distribution for SOA6 beta.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Julian Coleman 2013-09-23 09:01:22 EDT
Bug reports for plugin packs:

  https://bugzilla.redhat.com/show_bug.cgi?id=1010363
  BRMS 6.0.0 ER3 plugin pack

  https://bugzilla.redhat.com/show_bug.cgi?id=1010364
  FSW 6.0.0 ER3 plugin pack

  https://bugzilla.redhat.com/show_bug.cgi?id=1010365
  DV 6.0.0 ER2 plugin pack

Note You need to log in before you can comment on or make changes to this bug.